小心潛入!證實 Linux 可從 Wine 被 WCry 入侵

網路安全公司 Myhackerhouse 聯合創始人 Hacker Fantastic 在 Twitter 上發帖文,請 Linux 用戶不用失望,因為他們終於可以透過 Wine 感染到 WannaCry 2.0 版本。

Hacker Fantastic 測試發現,勒索病毒最新變種 WannaCry 2.0 已能通過 Wine 進入 Linux 系統感染相關文件,提醒使用 Wine 兼容層的 Linux 高度警惕。

Wine 是一個能夠在多種 POSIX-compliant 作業系統(諸如 Linux,Mac OSX 及 BSD 等)上運行 Windows 應用的兼容層。簡單而言 Wine 可以在絕大多數的 Unix/Linux 版本下工作,可以運行許多 Windows 程式,Wine 完全支援 Windows 可執行文件 .exe 的運行。

不過有不少用戶留言說笑道,有部分少人用的 Linux 發行版本仍然無法「使用」,例如 Debian,又或是其他開源 OS 如 HaikuOS 等等,請 Hacker Fantastic 上載教學。

你可能有興趣的內容

One thought on “小心潛入!證實 Linux 可從 Wine 被 WCry 入侵

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *